<?xml version="1.0" encoding="utf-8" standalone="no"?>
<players>
    <player uniqueUserId="Yv4dOC/miFYxoyx7XM93AlnUXQVyEfQ++AiGO0F4YH0=" timeLastConnected="2023/02/04 21:24">
        <style filename="dataS/character/humans/player/player02.xml" bottomConfigId="jeans" bottomConfigColor="5" faceConfigId="head04" faceConfigColor="1" footwearConfigId="workBoots2" footwearConfigColor="2" glovesConfigId="leather" glovesConfigColor="1" hairStyleConfigId="hair16" hairStyleConfigColor="23" topConfigId="teeShirt" topConfigColor="23"/>
    </player>
    <player uniqueUserId="FR7ezIBXgXqeeREYThlHfK6vU29FrdOrnH4nPN45LHo=" timeLastConnected="2023/02/04 21:24">
        <style filename="dataS/character/humans/player/player01.xml" beardConfigId="trimmed_head01" beardConfigColor="14" bottomConfigId="jeans" bottomConfigColor="1" faceConfigId="head01" faceConfigColor="1" footwearConfigId="workBoots2" footwearConfigColor="1" glassesConfigId="vintage" glassesConfigColor="1" hairStyleConfigId="hair01" hairStyleConfigColor="14" headgearConfigId="outback" headgearConfigColor="3" mustacheConfigId="walrusFull_head01" mustacheConfigColor="14" topConfigId="topPlaidShirt" topConfigColor="16"/>
    </player>
    <player uniqueUserId="j9wtpzbSYvguZyLUk8YTCVKDgxpynVDBLaYztELRR7k=" timeLastConnected="2023/02/04 21:24">
        <style filename="dataS/character/humans/player/player01.xml" bottomConfigId="jeans" bottomConfigColor="9" faceConfigId="head02" faceConfigColor="1" footwearConfigId="workBoots2" footwearConfigColor="2" hairStyleConfigId="hair10" hairStyleConfigColor="4" headgearConfigId="motorbike" headgearConfigColor="17" topConfigId="farmSimHoodie" topConfigColor="3"/>
    </player>
    <player uniqueUserId="hFJB+U+OWYIjxdhXSl2Q8hxtFqO424HfazgfuD2aYJs=" timeLastConnected="2023/01/02 04:09">
        <style filename="dataS/character/humans/player/player01.xml" bottomConfigId="jeans" bottomConfigColor="1" faceConfigId="head01" faceConfigColor="1" footwearConfigId="workBoots2" footwearConfigColor="1" hairStyleConfigId="hair02" hairStyleConfigColor="6" topConfigId="denimJacket" topConfigColor="1"/>
    </player>
    <player uniqueUserId="81JZk+CCd23cgAm4mVDrmI30V93ucJJwtwdMHXfMSuo=" timeLastConnected="2022/12/24 21:48">
        <style filename="dataS/character/humans/player/player01.xml" bottomConfigId="cargo" bottomConfigColor="9" faceConfigId="head01" faceConfigColor="1" footwearConfigId="JDBoots" footwearConfigColor="3" glassesConfigId="sports2" glassesConfigColor="1" glovesConfigId="generic" glovesConfigColor="4" hairStyleConfigId="hair09" hairStyleConfigColor="7" headgearConfigId="cowboy" headgearConfigColor="5" topConfigId="puffJacket" topConfigColor="4"/>
    </player>
    <player uniqueUserId="zhdSGsl+iON8hkFVAiGRIb6r9OXqdZSAtIDix6A5vDQ=" timeLastConnected="2022/10/29 20:41">
        <style filename="dataS/character/humans/player/player01.xml" beardConfigId="trimmed_head05" beardConfigColor="14" bottomConfigId="jeans" bottomConfigColor="9" faceConfigId="head05" faceConfigColor="1" footwearConfigId="cowboy" footwearConfigColor="1" glassesConfigId="sports1" glassesConfigColor="1" hairStyleConfigId="hair16" hairStyleConfigColor="14" headgearConfigId="ballcap" headgearConfigColor="70" mustacheConfigId="horseshoe_head05" mustacheConfigColor="14" topConfigId="topPlaidShirt" topConfigColor="16"/>
    </player>
    <player uniqueUserId="OXQjc0N7RyGk63gZhIxBcLmVBdpV/H1Y3zhqkl8LlXg=" timeLastConnected="2022/10/28 16:17">
        <style filename="dataS/character/humans/player/player01.xml" bottomConfigId="jeans" bottomConfigColor="1" faceConfigId="head01" faceConfigColor="1" footwearConfigId="workBoots2" footwearConfigColor="1" hairStyleConfigId="hair02" hairStyleConfigColor="6" topConfigId="denimJacket" topConfigColor="1"/>
    </player>
</players>
